(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     20986,        500]
NotebookOptionsPosition[     21090,        484]
NotebookOutlinePosition[     21807,        509]
CellTagsIndexPosition[     21764,        506]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Open a lid", "Title",
 TextAlignment->Center,
 ExpressionUUID -> "71fab4c4-dc48-46f6-b023-04b8f9b31297"],

Cell["\<\
Based on the problem 4-42 of R. C. Hibbeler\[CloseCurlyQuote]s Statics, 13th \
edition\
\>", "Text",
 TextAlignment->Center],

Cell[TextData[StyleBox["Mengtian Yin, Qingchang Liu, Baoxing Xu \nUniversity \
of Virginia, 2018-09-22",
 FontColor->GrayLevel[0]]], "Text",
 TextAlignment->Center],

Cell[TextData[{
 "The moment of a force ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["F", "\[RightVector]"], TraditionalForm]],
  ExpressionUUID -> "996ee250-0cb3-448f-8ef4-7a21804eab92"],
 " about point O, or actually about the moment axis passing through O and \
perpendicular to the plane containing O and ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["F", "\[RightVector]"], TraditionalForm]],
  ExpressionUUID -> "452d85cd-1c4d-41db-b43f-5fee4436a5f9"],
 ", can be expressed using the vector cross product, namely ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     OverscriptBox["M", "\[RightVector]"], "O"], "=", 
    RowBox[{
     OverscriptBox["r", "\[RightVector]"], "\[Times]", 
     OverscriptBox["F", "\[RightVector]"]}]}], TraditionalForm]],
  ExpressionUUID -> "fad7733c-875b-4e73-ad5e-fd68ed3547f2"],
 ". Here ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "\[RightVector]"], TraditionalForm]],
  ExpressionUUID -> "f94579c7-8415-4521-a168-8676cb1d2aa3"],
 " represents a position vector directed from O to any point on the line of \
action of ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["F", "\[RightVector]"], TraditionalForm]],
  ExpressionUUID -> "192b88ac-11a3-409f-9b83-73a85b3120be"],
 ". \nFor an object with unbalanced moment ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    OverscriptBox["M", "\[RightVector]"], "O"], TraditionalForm]],
  ExpressionUUID -> "2dfe3b0d-24ea-4915-a63e-ac803c549463"],
 ", the equation of motion is described by ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     OverscriptBox["M", "\[RightVector]"], "O"], "=", " ", 
    RowBox[{
     SubscriptBox["I", "O"], 
     OverscriptBox[
      OverscriptBox["\[Theta]", "\[DoubleDot]"], "\[RightVector]"]}]}], 
   TraditionalForm]],
  ExpressionUUID -> "d898e2c6-1e9b-4d4f-a615-c2d806f7c43c"],
 ", where ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    OverscriptBox["\[Theta]", "\[DoubleDot]"], "\[RightVector]"], 
   TraditionalForm]],
  ExpressionUUID -> "a80fc239-60ee-40bf-a411-30fef0d8798c"],
 " is the angular acceleration, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["I", "O"], TraditionalForm]],
  ExpressionUUID -> "42f13dd8-ba9c-4009-aaa9-0832f3fde5e4"],
 " is the moment of inertia of the object with respect to O. \nFor the \
following problem, we have a lid that is supported by a force. We have a \
force ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["F", "\[RightVector]"], ","}], TraditionalForm]],
  ExpressionUUID -> "0f03aaf2-0c1a-4071-b74f-a907507c08db"],
 " with the magnitude fixed, directions and acting positions at B. The force \
will produce the moment with respect to point O, and the moment may cause the \
sphere to rotate with respect to O. "
}], "Text",
 ExpressionUUID -> "2c018161-b236-41b6-87e0-803e8bdacf63"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`aa$$ = 30, $CellContext`aoby$$ = 
    30, $CellContext`enlarge$$ = 1, $CellContext`lob$$ = 
    1, $CellContext`opa1$$ = 1, $CellContext`opa2$$ = 1, $CellContext`opa4$$ =
     1, $CellContext`opa5$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`enlarge$$], 1, 
       Text[
        Style["Plot Range", 12]]}, {1, 2, 3, 4}}, {{
       Hold[$CellContext`opa1$$], 1, 
       Text[
        Style[
         Row[{"Coordinates visibility", 
           Spacer[15]}], 12]]}, {1 -> "On", 0 -> "off"}}, {{
       Hold[$CellContext`lob$$], 1, 
       Text[
        Style[
         Row[{"Diameter of Lid", 
           Spacer[0]}], 12]]}, 0.0001, 2.5}, {{
       Hold[$CellContext`aoby$$], 30, 
       Text[
        Style[
         Row[{"Angle of Lid,  \[Alpha]", 
           Spacer[0]}], 12]]}, 0.0001, 90}, {{
       Hold[$CellContext`aa$$], 30, 
       Text[
        Style[
         Row[{"Angle of Point A,  \[Beta]", 
           Spacer[7]}], 12]]}, -90, 90}, {{
       Hold[$CellContext`opa2$$], 1, 
       Text[
        Style[
         Row[{"Show Vector \!\(\*OverscriptBox[\(r\), \(\[RightVector]\)]\)", 
           Spacer[45]}], 12]]}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`opa4$$], 1, 
       Text[
        Style[
         Row[{
          "Show Force   \[GothicL]\!\(\*OverscriptBox[\(F\), \(\[RightVector]\
\)]\)\[GothicL]=450", 
           Spacer[10]}], 12]]}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`opa5$$], 1, 
       Text[
        Style[
         Row[{
          "Show Moment \!\(\*SubscriptBox[OverscriptBox[\(M\), \(\
\[RightVector]\)], \(o\)]\)", 
           Spacer[30]}], 12]]}, {1 -> "On", 0 -> "Off"}}, {
      Hold[
       Grid[{{
          Manipulate`Place[1]}, {
          Manipulate`Place[2]}, {
          Manipulate`Place[3]}, {
          Manipulate`Place[4]}, {
          Manipulate`Place[5]}, {
          Manipulate`Place[6]}, {
          Manipulate`Place[7]}, {
          Manipulate`Place[8]}}, Alignment -> Left, 
        Spacings -> {Automatic, 0.7}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {540., {280., 289.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`enlarge$2274$$ = 0, $CellContext`opa1$2275$$ = 
    False, $CellContext`lob$2276$$ = 0, $CellContext`aoby$2277$$ = 
    0, $CellContext`aa$2278$$ = 0, $CellContext`opa2$2279$$ = 
    False, $CellContext`opa4$2280$$ = False, $CellContext`opa5$2281$$ = 
    False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`aa$$ = 30, $CellContext`aoby$$ = 
        30, $CellContext`enlarge$$ = 1, $CellContext`lob$$ = 
        1, $CellContext`opa1$$ = 1, $CellContext`opa2$$ = 
        1, $CellContext`opa4$$ = 1, $CellContext`opa5$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`enlarge$$, $CellContext`enlarge$2274$$, 0], 
        Hold[$CellContext`opa1$$, $CellContext`opa1$2275$$, False], 
        Hold[$CellContext`lob$$, $CellContext`lob$2276$$, 0], 
        Hold[$CellContext`aoby$$, $CellContext`aoby$2277$$, 0], 
        Hold[$CellContext`aa$$, $CellContext`aa$2278$$, 0], 
        Hold[$CellContext`opa2$$, $CellContext`opa2$2279$$, False], 
        Hold[$CellContext`opa4$$, $CellContext`opa4$2280$$, False], 
        Hold[$CellContext`opa5$$, $CellContext`opa5$2281$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`size$, $CellContext`t$, $CellContext`rou$, \
$CellContext`po$, $CellContext`pf$, $CellContext`vr$, $CellContext`vf$, \
$CellContext`vrf$, $CellContext`vof$, $CellContext`vm$, $CellContext`i$, \
$CellContext`a$, $CellContext`b$, $CellContext`c$, $CellContext`d$, \
$CellContext`e$, $CellContext`f$, $CellContext`lor$, $CellContext`lof$, \
$CellContext`Fi$, $CellContext`zn$, $CellContext`zt$, $CellContext`zr$, \
$CellContext`dwf0$, $CellContext`dwf1$, $CellContext`dwf2$, \
$CellContext`dwf3$, $CellContext`dwf4$, $CellContext`dwf5$, \
$CellContext`dwf6$, $CellContext`dwf7$, $CellContext`dwf8$, \
$CellContext`dwf9$, $CellContext`dw1$, $CellContext`label$, $CellContext`va$, \
$CellContext`arc$}, $CellContext`size$ = 
         2 $CellContext`enlarge$$; $CellContext`rou$ = 
         1; $CellContext`po$ = {0, 0, 0}; $CellContext`vr$ = {
          0, $CellContext`lob$$ 
           Cos[($CellContext`aoby$$/180) Pi], $CellContext`lob$$ 
           Sin[($CellContext`aoby$$/180) 
             Pi]}; $CellContext`va$ = {($CellContext`lob$$/2) 
            Sin[($CellContext`aa$$/180) Pi], $CellContext`lob$$/
             2 + ($CellContext`lob$$/2) Cos[($CellContext`aa$$/180) Pi], 
            0} - $CellContext`po$; $CellContext`vf$ = ($CellContext`vr$ - \
$CellContext`va$)/Norm[$CellContext`vr$ - $CellContext`va$]; $CellContext`vm$ = 
         Cross[$CellContext`vr$, 
           450 $CellContext`vf$]; $CellContext`vrf$ = $CellContext`vr$ + \
$CellContext`vf$; $CellContext`lor$ = 
         Norm[$CellContext`vr$]; $CellContext`lof$ = 
         Norm[$CellContext`vf$]; $CellContext`R = 
         0.001; $CellContext`i$ = (((($CellContext`rou$ (4/3)) 
             Pi) ($CellContext`R^3 - (
              0.1 $CellContext`R)^3)) $CellContext`rou$) $CellContext`lor$^2; \
$CellContext`a$ = Normalize[$CellContext`vr$]; $CellContext`c$ = 
         Normalize[$CellContext`vf$]; $CellContext`b$ = 
         Normalize[-
           Cross[$CellContext`a$, $CellContext`vm$]]; $CellContext`d$ = 
         Normalize[-
           Cross[$CellContext`c$, $CellContext`vm$]]; $CellContext`arc$[
           PatternTest[
            Pattern[$CellContext`center, 
             Blank[]], VectorQ], {
            PatternTest[
             Pattern[$CellContext`start, 
              Blank[]], VectorQ], 
            PatternTest[
             Pattern[$CellContext`end, 
              Blank[]], VectorQ]}] := 
         Module[{$CellContext`ang, $CellContext`co, $CellContext`r}, \
$CellContext`ang = 
            VectorAngle[$CellContext`start - $CellContext`center, \
$CellContext`end - $CellContext`center]; $CellContext`co = 
            Cos[$CellContext`ang/2]; $CellContext`r = 
            EuclideanDistance[$CellContext`center, $CellContext`start]; 
           BSplineCurve[{$CellContext`start, $CellContext`center + \
($CellContext`r/$CellContext`co) 
               Normalize[($CellContext`start + $CellContext`end)/
                  2 - $CellContext`center], $CellContext`end}, SplineDegree -> 
             2, SplineKnots -> {0, 0, 0, 1, 1, 1}, 
             SplineWeights -> {1, $CellContext`co, 1}]]; $CellContext`Fi$ = {
          0, $CellContext`lob$$ 
           Cos[($CellContext`aoby$$/180) Pi], $CellContext`lob$$ 
           Sin[($CellContext`aoby$$/180) Pi]}; $CellContext`zn$ = 
         0.2 $CellContext`Fi$; $CellContext`zt$ = 
         0.2 $CellContext`vm$; $CellContext`zr$ = 
         0.2 $CellContext`Fi$ + 0.2 $CellContext`vm$; $CellContext`label$ = 
         If[$CellContext`opa5$$ > 0, 
           Text[
            Style[
             
             Row[{"\!\(\*StyleBox[FormBox[SubscriptBox[OverscriptBox[\"M\", \
\"\[RightVector]\"], \"O\"],TraditionalForm],FontSlant->\"Italic\"]\)  = ", 
               N[
                Norm[$CellContext`vm$]], 
               Spacer[5], $CellContext`vm$/N[
                Norm[$CellContext`vm$]]}], 12, Blue, 
             Thickness[0.1]]]]; $CellContext`dwf0$ = {
           Opacity[$CellContext`opa1$$], 
           Dashing[{}], 
           Thickness[0.0025], 
           Arrowheads[0.02], 
           
           Arrow[{{(-$CellContext`size$)/2, 0, 0}, {$CellContext`size$/2, 0, 
              0}}], 
           
           Arrow[{{0, (-$CellContext`size$)/2, 0}, {
             0, $CellContext`size$/2, 0}}], 
           
           Arrow[{{0, 0, (-$CellContext`size$)/2}, {
             0, 0, $CellContext`size$/2}}], 
           Text[
           "\!\(\*StyleBox[\"x\",FontWeight->\"Bold\",FontSlant->\"Italic\"]\)\
", {0.6 $CellContext`size$, (-0.005) $CellContext`size$, (-0.005) \
$CellContext`size$}], 
           Text[
           "\!\(\*StyleBox[\"y\",FontWeight->\"Bold\",FontSlant->\"Italic\"]\)\
", {(-0.005) $CellContext`size$, 0.6 $CellContext`size$, 
             0.005 $CellContext`size$}], 
           Text[
           "\!\(\*StyleBox[\"z\",FontWeight->\"Bold\",FontSlant->\"Italic\"]\)\
", {(-0.005) $CellContext`size$, (-0.005) $CellContext`size$, 
             0.6 $CellContext`size$}]}; $CellContext`dwf1$ = {Black, 
           PointSize[0.015], 
           Point[{0, 0, 0}], 
           Text[
            Style["O", 12, Bold], {0, -0.07, -0.07}]}; $CellContext`dwf2$ = {
           Opacity[$CellContext`opa2$$], Black, 
           Thickness[0.007], 
           Arrowheads[0.03], 
           Arrow[{{0, 0, 0}, $CellContext`Fi$}], 
           Text[
            Style[
            "\!\(\*OverscriptBox[\(r\), \(\[RightVector]\)]\)", 12, Bold], {
             Part[$CellContext`Fi$, 1], Part[$CellContext`Fi$, 2] - 0.1, 
             Part[$CellContext`Fi$, 3] + 0.1}]}; $CellContext`dwf3$ = {
           Opacity[1], Black, 
           Dashing[{}], 
           Thickness[0.002], 
           Line[{{0, $CellContext`lob$$/2, 0}, $CellContext`va$}], 
           Thickness[0.005], Black, 
           $CellContext`arc$[{
            0, $CellContext`lob$$/2, 0}, {{
             0, $CellContext`lob$$/2 + ($CellContext`lob$$/2) (3/4), 
              0}, {(($CellContext`lob$$/2) Sin[($CellContext`aa$$/180) Pi]) (
               3/4), $CellContext`lob$$/
               2 + (($CellContext`lob$$/2) Cos[($CellContext`aa$$/180) Pi]) (
                3/4), 0}}], 
           Text[
            Style[
            "\[Beta]", 10, 
             Bold], {$CellContext`lob$$ (($CellContext`aa$$/90)/
              2), $CellContext`lob$$/2 + ($CellContext`lob$$/2) (3/4), 
             0}]}; $CellContext`dwf4$ = {
           Opacity[$CellContext`opa4$$], Red, 
           Thickness[0.007], 
           Arrowheads[0.03], 
           
           Arrow[{{($CellContext`lob$$/2) 
              Sin[($CellContext`aa$$/180) Pi], $CellContext`lob$$/
               2 + ($CellContext`lob$$/2) Cos[($CellContext`aa$$/180) Pi], 
              0}, $CellContext`Fi$}], 
           Text[
            Style[
            "\!\(\*OverscriptBox[\(F\), \(\[RightVector]\)]\)", 12, Bold], {
             Part[$CellContext`Fi$, 1], Part[$CellContext`Fi$, 2] + 0.1, 
             Part[$CellContext`Fi$, 3] + 0.1}]}; $CellContext`dwf5$ = {
           Opacity[0.3 $CellContext`opa5$$], Cyan, 
           Triangle[{{0, 0, 0}, {
              Part[$CellContext`va$, 1], 
              Part[$CellContext`va$, 2], 
              Part[$CellContext`va$, 3]}, {
              Part[$CellContext`Fi$, 1], 
              Part[$CellContext`Fi$, 2], 
              Part[$CellContext`Fi$, 3]}}]}; $CellContext`dwf6$ = {
           Opacity[$CellContext`opa5$$], Blue, 
           Thickness[0.007], 
           Arrowheads[0.03], 
           Arrow[{$CellContext`po$, $CellContext`po$ + $CellContext`vm$/450}], 
           Text[
            Style[
            "\!\(TraditionalForm\`\*SubscriptBox[OverscriptBox[\(M\), \(\
\[RightVector]\)], \(O\)]\)", 12, Bold], {
            Part[$CellContext`vm$, 1]/450, Part[$CellContext`vm$, 2]/450, 
             Part[$CellContext`vm$, 3]/450 + 0.2}]}; $CellContext`dwf7$ = {
           Opacity[0.2], Black, 
           
           Cylinder[{{0, $CellContext`lob$$/2, -0.005}, {
             0, $CellContext`lob$$/2, 0.005}}, $CellContext`lob$$/
            2]}; $CellContext`dwf8$ = {
           Opacity[0.7], Green, 
           
           Cylinder[{{
             Part[$CellContext`Fi$, 1]/2, Part[$CellContext`Fi$, 2]/2, 
              Part[$CellContext`Fi$, 3]/2}, {
             0, Part[$CellContext`Fi$, 2]/2 - 0.005 
              Sin[($CellContext`aoby$$/180) Pi], Part[$CellContext`Fi$, 3]/2 + 
              0.005 Cos[($CellContext`aoby$$/180) Pi]}}, $CellContext`lob$$/
            2]}; $CellContext`dwf9$ = {
           Opacity[1], 
           Thickness[0.005], Black, 
           $CellContext`arc$[{0, 0, 0}, {{0, $CellContext`lob$$/2, 0}, {
              Part[$CellContext`vr$, 1], Part[$CellContext`vr$, 2]/2, 
              Part[$CellContext`vr$, 3]/2}}], 
           Text[
            Style["\[Alpha]", 10, Bold], {
            0, $CellContext`lob$$/
             2, $CellContext`lob$$ (($CellContext`aoby$$/90)/
              2)}]}; $CellContext`dw1$ = 
         Graphics3D[{$CellContext`dwf0$, $CellContext`dwf1$, \
$CellContext`dwf2$, $CellContext`dwf3$, $CellContext`dwf4$, 
            
            EdgeForm[], $CellContext`dwf5$, $CellContext`dwf6$, \
$CellContext`dwf7$, $CellContext`dwf8$, $CellContext`dwf9$}, PlotRange -> 
           0.5 $CellContext`size$, Boxed -> False, 
           ViewPoint -> {
            0.5 $CellContext`size$, -$CellContext`size$, 
             0.5 $CellContext`size$}, PlotLabel -> 
           Pane[$CellContext`label$, Alignment -> Left, ImageSize -> 300], 
           SphericalRegion -> True]; $CellContext`dw1$], 
      "Specifications" :> {{{$CellContext`enlarge$$, 1, 
          Text[
           Style["Plot Range", 12]]}, {1, 2, 3, 4}, ImageSize -> Tiny, 
         ControlType -> Setter, ControlPlacement -> 
         1}, {{$CellContext`opa1$$, 1, 
          Text[
           Style[
            Row[{"Coordinates visibility", 
              Spacer[15]}], 12]]}, {1 -> "On", 0 -> "off"}, ControlType -> 
         RadioButton, ControlPlacement -> 2}, {{$CellContext`lob$$, 1, 
          Text[
           Style[
            Row[{"Diameter of Lid", 
              Spacer[0]}], 12]]}, 0.0001, 2.5, ImageSize -> Small, Appearance -> 
         "Labeled", ControlPlacement -> 3}, {{$CellContext`aoby$$, 30, 
          Text[
           Style[
            Row[{"Angle of Lid,  \[Alpha]", 
              Spacer[0]}], 12]]}, 0.0001, 90, ImageSize -> Small, Appearance -> 
         "Labeled", ControlPlacement -> 4}, {{$CellContext`aa$$, 30, 
          Text[
           Style[
            Row[{"Angle of Point A,  \[Beta]", 
              Spacer[7]}], 12]]}, -90, 90, ImageSize -> Tiny, Appearance -> 
         "Labeled", ControlPlacement -> 5}, {{$CellContext`opa2$$, 1, 
          Text[
           Style[
            
            Row[{"Show Vector \!\(\*OverscriptBox[\(r\), \
\(\[RightVector]\)]\)", 
              Spacer[45]}], 12]]}, {1 -> "On", 0 -> "Off"}, ControlType -> 
         RadioButton, ControlPlacement -> 6}, {{$CellContext`opa4$$, 1, 
          Text[
           Style[
            
            Row[{"Show Force   \[GothicL]\!\(\*OverscriptBox[\(F\), \(\
\[RightVector]\)]\)\[GothicL]=450", 
              Spacer[10]}], 12]]}, {1 -> "On", 0 -> "Off"}, ControlType -> 
         RadioButton, ControlPlacement -> 7}, {{$CellContext`opa5$$, 1, 
          Text[
           Style[
            
            Row[{"Show Moment \!\(\*SubscriptBox[OverscriptBox[\(M\), \(\
\[RightVector]\)], \(o\)]\)", 
              Spacer[30]}], 12]]}, {1 -> "On", 0 -> "Off"}, ControlType -> 
         RadioButton, ControlPlacement -> 8}, 
        Grid[{{
           Manipulate`Place[1]}, {
           Manipulate`Place[2]}, {
           Manipulate`Place[3]}, {
           Manipulate`Place[4]}, {
           Manipulate`Place[5]}, {
           Manipulate`Place[6]}, {
           Manipulate`Place[7]}, {
           Manipulate`Place[8]}}, Alignment -> Left, 
         Spacings -> {Automatic, 0.7}]}, 
      "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
     ImageSizeCache->{993., {325., 334.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 TextAlignment->Center,
 ExpressionUUID -> "9dd31c5c-96e1-45dd-94f6-bcbfe1bb9286"]
}, Open  ]]
},
WindowSize->{1920, 997},
Visible->True,
ScrollingOptions->{"VerticalScrollRange"->Fit},
ShowCellBracket->Automatic,
CellContext->Notebook,
TrackCellChangeTimes->False,
Magnification:>1.5 Inherited,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]]}, WindowSize -> {775, 872}, 
  WindowMargins -> {{0, Automatic}, {Automatic, 0}}, FrontEndVersion -> 
  "11.0 for Microsoft Windows (64-bit) (July 28, 2016)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 110, 2, 150, "Title"],
Cell[1599, 39, 134, 4, 45, "Text"],
Cell[1736, 45, 164, 3, 74, "Text"],
Cell[1903, 50, 2791, 75, 225, "Text"],
Cell[4697, 127, 16377, 354, 683, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 8w0OfSFG5LksLC1S3WYdLKFL *)
